logilab-common (1.8.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump Standards-Version to 4.6.0.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sun, 05 Dec 2021 01:20:54 -0500

logilab-common (1.8.1-1) unstable; urgency=medium

  * New upstream release
  * Use the new Debian Python Team contact name and address
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.5.1 (no changes needed)
    - bump dh compat to 13

 -- Sandro Tosi <morph@debian.org>  Sun, 10 Jan 2021 01:19:35 -0500

logilab-common (1.8.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Wed, 28 Oct 2020 01:24:40 -0400

logilab-common (1.7.3-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Tue, 15 Sep 2020 23:14:56 -0400

logilab-common (1.7.2-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entries 0.26.1-1, 0.1.0-1.
  * Update standards version to 4.5.0, no changes needed.

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - update upstream copyright years
    - extend packaging copyright years
  * debian/control
    - merge b-d and b-d-i, mark nocheck/nodoc where needed
  * Adapt doc build and b-d to new upstream way
  * debian/rules
    - right PYTHONPATH for tests

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Jul 2020 01:49:29 -0400

logilab-common (1.6.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/changelog: Remove trailing whitespaces.

  [ Sandro Tosi ]
  * New upstream release
  * run wrap-and-sort
  * debian/control
    - drop dependency on six, no longer needed upstream
  * debian/rules
    - install README.rst

 -- Sandro Tosi <morph@debian.org>  Wed, 03 Jun 2020 01:56:24 -0400

logilab-common (1.4.3-2) unstable; urgency=medium

  * Drop python 2 support

 -- Sandro Tosi <morph@debian.org>  Thu, 29 Aug 2019 21:25:07 -0400

logilab-common (1.4.3-1) unstable; urgency=medium

  * New upstream release
    - move from epydoc to sphinx; Closes: #933614
  * debian/control
    - bump Standards-Version to 4.4.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 10 Aug 2019 19:20:32 -0400

logilab-common (1.4.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.2.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 15 Dec 2018 15:45:29 -0500

logilab-common (1.4.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump Standards-Version to 4.1.2 (no changes needed)
  * debian/compat
    - declare compat level 9

 -- Sandro Tosi <morph@debian.org>  Thu, 07 Dec 2017 19:00:57 -0500

logilab-common (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * debian/README.source
    - remove, badly outdated
  * handle the rename of pytest to logilab-pytest

 -- Sandro Tosi <morph@debian.org>  Sun, 11 Dec 2016 19:22:25 -0500

logilab-common (1.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Mon, 18 Jul 2016 19:16:53 +0100

logilab-common (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright years
  * debian/control
    - bump Standards-Version to 3.9.8 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Jun 2016 18:38:15 +0100

logilab-common (1.2.0-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Sandro Tosi <morph@debian.org>  Wed, 20 Apr 2016 19:43:32 +0100

logilab-common (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - switch to PyPI redirector
  * debian/copyright
    - extend packaging copyright years
    - leave only one definition of LGPL-2.1 (make lintian happy)

 -- Sandro Tosi <morph@debian.org>  Sun, 17 Jan 2016 22:12:20 +0000

logilab-common (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add setuptools to b-d, required by new code
  * debian/{control, copyright}
    - use HTTPS to refer to upstream website
  * debian/rules
    - adapt test execution to new upstream code
  * debian/copyright
    - fix license name

 -- Sandro Tosi <morph@debian.org>  Sat, 01 Aug 2015 23:57:19 +0100

logilab-common (0.63.2-1) experimental; urgency=medium

  * New upstream release
  * debian/watch
    - update to proper PyPI location
  * debian/control
    - add six to deps
    - bump Standards-Version to 3.9.6 (no changes needed)
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sun, 01 Feb 2015 22:48:51 +0000

logilab-common (0.62.0-1) unstable; urgency=medium

  * New upstream release
  * debian/python-logilab-common.preinst
    - removed, no longer needed
  * debian/copyright
    - updated upstream copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Aug 2014 14:07:19 +0100

logilab-common (0.61.0-1) unstable; urgency=medium

  * New upstream release
    - fix insecure use of /tmp, thanks to Jakub Wilk for the report;
      Closes: #737051
  * Switch to dh_python2
  * debian/control
    - switch me to Maintainer (team to Uploaders)
  * debian/copyright
    - switch to DEP-5 format

 -- Sandro Tosi <morph@debian.org>  Tue, 18 Feb 2014 20:03:39 +0100

logilab-common (0.60.1-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - extended packaging copyright years
  * debian/control
    - bump Standards-Version to 3.9.5 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jan 2014 18:54:51 +0100

logilab-common (0.59.1-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Sandro Tosi ]
  * Upload to unstable
  * New upstream release
  * debian/copyright
    - update upstream copyright years
  * debian/patches/01_fix_tab_space.patch
    - removed, merged upstream
  * debian/control
    - bump Standards-Version to 3.9.4, no changes needed

 -- Sandro Tosi <morph@debian.org>  Sat, 15 Jun 2013 19:39:51 +0200

logilab-common (0.59.0-1) experimental; urgency=low

  * New upstream release
  * debian/watch
    - update download URL
  * debian/patches/01_fix_tab_space.patch
    - fix tab/space usage in indentation

 -- Sandro Tosi <morph@debian.org>  Sun, 14 Apr 2013 22:56:36 +0200

logilab-common (0.58.3-1) experimental; urgency=low

  * New upstream release
  * debian/copyright
    - extended packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Thu, 03 Jan 2013 21:42:27 +0100

logilab-common (0.58.2-2) experimental; urgency=low

  * debian/{control, rules}
    - switch to dh sequencer
    - provide Python 3 package; Closes: #606144

 -- Sandro Tosi <morph@debian.org>  Mon, 27 Aug 2012 21:30:12 +0200

logilab-common (0.58.2-1) experimental; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Aug 2012 14:04:55 +0200

logilab-common (0.58.0-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - extend upstream and packaging copyright years
  * debian/control
    - bump Standards-Version to 3.9.3 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Jun 2012 18:04:41 +0200

logilab-common (0.57.1-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sun, 20 Nov 2011 11:31:03 +0100

logilab-common (0.56.2-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - removed David, Alexandre from Uploaders: thanks for your work!
  * debian/rules
    - fix build* targets as suggested by lintian

 -- Sandro Tosi <morph@debian.org>  Fri, 14 Oct 2011 18:05:53 +0200

logilab-common (0.56.0-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Mon, 01 Aug 2011 18:26:59 +0200

logilab-common (0.55.2-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - updated upstream copyright years
  * debian/control
    - bump Standards-Version to 3.9.2 (no changes needed)
    - drop COnflicts, no more needed (stable has higher versions)

 -- Sandro Tosi <morph@debian.org>  Wed, 27 Apr 2011 18:43:24 +0200

logilab-common (0.55.0-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - updated packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Thu, 24 Mar 2011 00:04:49 +0100

logilab-common (0.53.0-1) experimental; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Mon, 06 Dec 2010 20:37:41 +0100

logilab-common (0.52.1-1) experimental; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sat, 16 Oct 2010 22:37:52 +0200

logilab-common (0.52.0-1) experimental; urgency=low

  * New upstream release
  * debian/control
    - add python-unittest2 as new Suggests
    - add python-unittest2 as Build-Depends-Indeps
      (required to run tests at build time)
    - remove Fabrice Douchant from Uploader
    - add myself to Uploader

 -- Julien Jehannet <julien.jehannet@logilab.fr>  Thu, 30 Sep 2010 18:10:18 +0200

logilab-common (0.51.1-1) experimental; urgency=low

  * New upstream release
    - removed string exceptions (no more allowed in 2.6); Closes: #585301
  * debian/copyright
    - updated upstream contact email address
  * debian/control
    - bump Standards-Version to 3.9.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Fri, 24 Sep 2010 20:15:32 +0200

logilab-common (0.50.3-1) unstable; urgency=low

  * New upstream release
  * debian/patches/*
    - dropped, now merged in upstrem release

 -- Sandro Tosi <morph@debian.org>  Fri, 11 Jun 2010 23:49:43 +0200

logilab-common (0.50.2-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - clarify it's LPGLv2.1 or later
    - the whole project now has copyright year set to '2003-2010'
  * debian/source/format
    - switch to '3.0 (quilt)' source format
  * debian/patches/d347bb3985e4
    - partial fix for unittests failure
  * debian/patches/2c61959ae407
    - fixed a repetible FTBFS when build on 2010-05-24, thanks to Stefano Rivera
      for the report; Closes: #582949

 -- Sandro Tosi <morph@debian.org>  Tue, 08 Jun 2010 00:32:04 +0200

logilab-common (0.50.1-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - removed XB-Python-Version from binary stanza
  * debian/copyright
    - upstream switched from GPLv2 to LPGLv2.1, updating information accordingly
  * debian/{control, rules, patches/*}
    - removed dpatch, no more needed
  * debian/rules
    - remove the dummy __init__.py after do has built, else epydoc refuses to
      build it
    - use py_setup_install_args, including python.mk
  * debian/control
    - bump versione b-d on python (to properly support --install-layout=deb)

 -- Sandro Tosi <morph@debian.org>  Wed, 28 Apr 2010 20:33:21 +0200

logilab-common (0.49.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - drop Suggests on python-pyodbc, now the database layer is moved in another
      package
  * debian/patches/10_remove_distutils_version_check.dpatch
    - updated for new upstream code
  * debian/rules
    - explicitly tell where the tests are, so also 'data' dir is found and tests
      run as expected; now we can start looking at tests failures as valid ones;
      Closes: #571688

 -- Sandro Tosi <morph@debian.org>  Tue, 23 Mar 2010 00:12:31 +0100

logilab-common (0.48.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    - use '*-packages' when removing test dir

 -- Sandro Tosi <morph@debian.org>  Sat, 27 Feb 2010 09:38:47 +0100

logilab-common (0.48.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - suggests python-pyodbc
    - added python-egenix-mxdatetime to b-d-i to enable part of test suite
  * debian/copyright
    - updated upstream and Debian packaging copyright years
  * debian/{control, rules}
    - added dpatch
  * debian/patches/10_remove_distutils_version_check.dpatch
    - remove the check for distutils version, and the removal of
      --install-layout=deb; thanks to Jakub Wilk for the report; Closes: #571478
  * debian/README.source
    - added

 -- Sandro Tosi <morph@debian.org>  Fri, 26 Feb 2010 20:41:19 +0100

logilab-common (0.46.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - bump Standards-Version to 3.8.4 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 30 Jan 2010 10:37:09 +0100

logilab-common (0.45.2-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    - use an unversioned build/lib directory for building (from Ubuntu); thanks
      to Jakub Wilk for the report and link to patch; Closes: #558096
    - run tests using the directory of the default Python version

 -- Sandro Tosi <morph@debian.org>  Sat, 19 Dec 2009 14:32:36 +0100

logilab-common (0.45.1-1) unstable; urgency=low

  * New upstream release
  * debian/python-logilab-common.doc-base
    - added doc-base

 -- Sandro Tosi <morph@debian.org>  Sat, 24 Oct 2009 13:31:11 +0200

logilab-common (0.45.0-1) unstable; urgency=medium

  * New upstream release; thanks to Chris Lamb for the report; Closes: #546487
  * debian/copyright
    - added packaging copyright for the work I do
  * debian/control
    - updated long description
    - suggesting pyro, since there's new code using it
    - bump Standards-Version to 3.8.3 (no changes needed)
    - removed conflicts for packages never been in Debian
  * debian/{control, python-logilab-common.preinst}
    - handle pycentral->pysupport migration more aggressively:
      + on upgrades, remove the whole /usr/lib/python*/site-packages/logilab/
        subtree; thanks to Chris Lamb for the report; Closes: #543351
      + add conflicts on all the depending packages with version less than the
        new (pespective) package version

 -- Sandro Tosi <morph@debian.org>  Mon, 14 Sep 2009 22:38:49 +0200

logilab-common (0.42.0-1) UNRELEASED; urgency=low

  [Alexandre Fayolle]
  * New upstream release
  * debian/control:
    - updated standards to 3.8.2 (no changes required)
  * debian/rules, debian/control:
    - use setup.py install --install-layout=deb to prepare python2.6
      migration
    - updated build dependency accordingly

  [Sylvain Thénault]
  * debian/control:
    - put python-egenix-mxdatetime as a recommends instead of depends

 -- Alexandre Fayolle <afayolle@debian.org>  Thu, 02 Jul 2009 09:26:47 +0200

logilab-common (0.39.0-1) unstable; urgency=low

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Thu, 26 Mar 2009 17:33:49 +0100

logilab-common (0.38.1-1) unstable; urgency=low

  * New upstream release
  * debian/{control, rules}
    - move from python-central to python-support
  * debian/control
    - bump Standard-Version to 3.8.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Tue, 17 Mar 2009 16:26:15 +0100

logilab-common (0.38.0-1) unstable; urgency=low

  * New upstream release
  * debian/watch
    - added opts=pasv to parse correctly remote ftp site
    - bump version to 3
    - removed path to debian package and command to execute after download
  * debian/copyright
    - updated upstream copyright information
  * debian/rules
    - added test execution at build-time, simulating "logilab" is a real
      package; thanks Piotr!
    - using --root at install-time
    - build can't be used as dh_clean call (it's a dir), restored 'rm -rf'

 -- Sandro Tosi <morph@debian.org>  Thu, 05 Feb 2009 00:53:24 +0100

logilab-common (0.37.2-2) unstable; urgency=low

  * Merged Sandro Tosi's changes with Logilab's evolution of the package
  * Published the resulting package to Debian

 -- Alexandre Fayolle <afayolle@debian.org>  Tue, 20 Jan 2009 16:32:13 +0100

logilab-common (0.37.2-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Thu, 08 Jan 2009 14:00:41 +0100

logilab-common (0.37.1-1) unstable; urgency=low

  * new upstream release

 -- Adrien Di Mascio <Adrien.DiMascio@logilab.fr>  Thu, 11 Dec 2008 16:07:02 +0100

logilab-common (0.37.0-1) unstable; urgency=low

  * new upstream release

 -- Adrien Di Mascio <Adrien.DiMascio@logilab.fr>  Tue, 09 Dec 2008 10:56:23 +0100

logilab-common (0.36.1-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - adopted under DPMT umbrella (in agreement with Alexandre Fayolle)
    - bump Standards-Version to 3.8.0 (no changes needed)
    - added Vcs-{Svn,Browser} field
    - replace 'python' with ${python:Depends} and added ${misc:Depends} to
      Depends
    - added python-epydoc and graphviz to build-dep-indep (to build doc)
    - moved python to build-dep (needed for clean)
  * debian/pycompat
    - removed since no more needed
  * debian/rules
    - install upstream 'Changelog' using dh_installchangelog
    - added build, clean and install for documentation
    - no need to recompress man page
    - using '-delete' find option instead of xargs
    - call "python setup.py clean" in clean target
    - merge 'rm' calls into dh_clean
    - don't compress files under 'test/' and 'apidoc/' dirs
  * debian/python-logilab-common.{postinst,preinst,prerm}
    - removed since not needed
  * debian/python-logilab-common.docs
    - removed: installed non-existing files, using debian/rules
  * debian/copyright
    - added a clear license section, referring simply to GPLv2, since every file
      is license only GPLv2, hence updating the local license text file too
    - indented upstream author, copyright and license with 4 spaces
    - extended copyright year (starting from 2000, previous 2003, due to
      'table.py' et alter)

 -- Sandro Tosi <morph@debian.org>  Sun, 30 Nov 2008 15:08:25 +0100

logilab-common (0.36.0-1) unstable; urgency=low

  * new upstream release

 -- Fabrice Douchant <fabrice.douchant@logilab.fr>  Thu, 30 Oct 2008 14:48:17 +0100

logilab-common (0.35.3-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Thu, 09 Oct 2008 14:54:28 +0200

logilab-common (0.35.2-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Wed, 01 Oct 2008 16:42:01 +0200

logilab-common (0.35.0-1) unstable; urgency=low

  * new upstream release

 -- Emile Anclin <emile.anclin@logilab.fr>  Wed, 10 Sep 2008 14:17:23 +0200

logilab-common (0.34.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <nicolas.chauvat@logilab.fr>  Thu,  7 Aug 2008 19:15:00 +0200

logilab-common (0.33.0-1) unstable; urgency=low

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@logilab.fr>  Wed, 25 Jun 2008 11:45:12 +0200

logilab-common (0.32.0-2) unstable; urgency=low

  * add missing python:Depends and python:Provides fields in control file

 -- Sylvain Thenault <sylvain.thenault@logilab.fr>  Fri, 13 Jun 2008 15:41:21 +0200

logilab-common (0.32.0-1) unstable; urgency=low

  * new upstream release

 -- Pierre-Yves David <pierre-yves.david@logilab.fr>  Wed, 11 Jun 2008 10:11:12 +0200
logilab-common (0.31.0-1) unstable; urgency=low

  * new upstream release

 -- Nicolas Chauvat <Nicolas.Chauvat@logilab.fr>  Thu, 08 May 2008 14:37:41 +0200

logilab-common (0.30.0-2) unstable; urgency=low

  * upload to debian

 -- Alexandre Fayolle <afayolle@debian.org>  Mon, 21 Apr 2008 17:24:28 +0200

logilab-common (0.30.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <Sylvain.Thenault@logilab.fr>  Wed, 26 Mar 2008 10:14:07 +0100

logilab-common (0.29.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <Sylvain.Thenault@logilab.fr>  Wed, 12 Mar 2008 10:42:31 +0100

logilab-common (0.29.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Wed, 05 Mar 2008 19:07:43 +0100

logilab-common (0.28.2-1) unstable; urgency=low

  * new upstream release

 -- Adrien.DiMascio <Adrien.DiMascio@logilab.fr>  Mon, 18 Feb 2008 09:08:44 +0100

logilab-common (0.28.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 15 Feb 2008 11:01:42 +0100

logilab-common (0.28.0-2) unstable; urgency=low

  * Upload to Debian
  * Fixed uncompressed man page

 -- Alexandre Fayolle <afayolle@debian.org>  Thu, 14 Feb 2008 16:05:26 +0100

logilab-common (0.28.0-1) unstable; urgency=low

  * new upstream release

 -- Adrien.DiMascio <Adrien.DiMascio@logilab.fr>  Tue, 05 Feb 2008 11:41:55 +0100

logilab-common (0.27.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <Sylvain.Thenault@logilab.fr>  Fri, 25 Jan 2008 11:10:21 +0100

logilab-common (0.26.1-1) unstable; urgency=low

  * new upstream release
  * updated standards to 3.7.3
  * Fixed Homepage header
  * tests are no longer installed in the doc package

 -- Alexandre Fayolle <afayolle@debian.org>  Thu, 10 Jan 2008 09:38:22 +0100

logilab-common (0.26.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <Sylvain.Thenault@logilab.fr>  Mon, 07 Jan 2008 16:05:45 +0100

logilab-common (0.25.2-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <Sylvain.Thenault@logilab.fr>  Thu, 20 Dec 2007 16:52:11 +0100

logilab-common (0.25.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <Sylvain.Thenault@logilab.fr>  Tue, 11 Dec 2007 10:52:26 +0100

logilab-common (0.25.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <Sylvain.Thenault@logilab.fr>  Mon, 26 Nov 2007 10:41:46 +0100

logilab-common (0.24.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 29 Oct 2007 10:31:28 +0100

logilab-common (0.23.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Tue, 23 Oct 2007 21:16:41 +0200

logilab-common (0.23.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Wed, 17 Oct 2007 17:09:02 +0200

logilab-common (0.22.2-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 25 Jun 2007 10:16:38 +0200

logilab-common (0.22.1-1) unstable; urgency=low

  * new upstream release

 -- David Douard <david.douard@logilab.fr>  Mon, 18 Jun 2007 11:44:19 +0200

logilab-common (0.22.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 14 May 2007 12:04:08 +0200

logilab-common (0.21.3-1) unstable; urgency=low

  * new upstream release

 -- Adrien.DiMascio <Adrien.DiMascio@logilab.fr>  Mon, 12 Feb 2007 15:26:12 +0100

logilab-common (0.21.2-1) unstable; urgency=low

  * new upstream release

 -- Adrien.DiMascio <Adrien.DiMascio@logilab.fr>  Mon,  5 Feb 2007 09:31:49 +0100

logilab-common (0.21.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Tue, 19 Dec 2006 12:46:10 +0100

logilab-common (0.21.0-2) unstable; urgency=low

  * Debian upload of the new release

 -- Alexandre Fayolle <afayolle@debian.org>  Thu, 23 Nov 2006 13:31:38 +0100

logilab-common (0.21.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Tue, 14 Nov 2006 15:14:34 +0100

logilab-common (0.20.2-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri,  3 Nov 2006 11:35:19 +0100

logilab-common (0.20.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Wed,  1 Nov 2006 13:42:47 +0100

logilab-common (0.20.0-2) unstable; urgency=low

  * fix installation

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 30 Oct 2006 13:22:00 +0100

logilab-common (0.20.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 27 Oct 2006 13:07:18 +0200

logilab-common (0.19.3-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon,  2 Oct 2006 11:55:33 +0200

logilab-common (0.19.2-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 25 Sep 2006 16:45:11 +0200

logilab-common (0.19.1-1) unstable; urgency=medium

  * New upstream release
  * Added conflict with packages previously built by logilab-common and
    available in Stable. (closes: #388322)
  * Urgency set to medium because it closes an RC bug

 -- Alexandre Fayolle <afayolle@debian.org>  Fri, 22 Sep 2006 13:57:44 +0200

logilab-common (0.19.0-3) unstable; urgency=medium

  * Remove leftover files from package in Stable (closes: #388322)
  * Urgency set to medium because it closes an RC bug

 -- Alexandre Fayolle <afayolle@debian.org>  Thu, 21 Sep 2006 16:27:08 +0200

logilab-common (0.19.0-2) unstable; urgency=low

  * Uploaded to Debian

 -- Alexandre Fayolle <afayolle@debian.org>  Tue, 19 Sep 2006 10:04:46 +0200

logilab-common (0.19.0-1) unstable; urgency=low

  * new upstream release

 -- Adrien.DiMascio <Adrien.DiMascio@logilab.fr>  Tue,  5 Sep 2006 19:06:42 +0200

logilab-common (0.18.0-1) unstable; urgency=low

  * new upstream release

 -- Adrien.DiMascio <Adrien.DiMascio@logilab.fr>  Thu, 10 Aug 2006 10:38:01 +0200

logilab-common (0.17.0-2) unstable; urgency=low

  * removed python-xml dependency

 -- Adrien.DiMascio <Adrien.DiMascio@logilab.fr>  Mon, 17 Jul 2006 17:08:15 +0200

logilab-common (0.17.0-1) unstable; urgency=low

  * new upstream release

 -- Adrien.DiMascio <Adrien.DiMascio@logilab.fr>  Thu, 13 Jul 2006 15:55:03 +0200

logilab-common (0.16.1-1) unstable; urgency=low

  * Updated to new Python Policy (closes: #373459)

 -- Alexandre Fayolle <afayolle@debian.org>  Wed, 14 Jun 2006 17:11:00 +0200

logilab-common (0.16.1-1) unstable; urgency=low

  * new upstream release

 -- Adrien.DiMascio <Adrien.DiMascio@logilab.fr>  Thu,  8 Jun 2006 15:23:22 +0200

logilab-common (0.16.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 19 May 2006 12:20:03 +0200

logilab-common (0.15.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Tue, 25 Apr 2006 14:01:32 +0200

logilab-common (0.15.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Tue, 28 Mar 2006 12:34:26 +0200

logilab-common (0.14.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon,  6 Mar 2006 09:04:34 +0100

logilab-common (0.14.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Tue, 28 Feb 2006 17:37:59 +0100

logilab-common (0.13.1-4) unstable; urgency=low

  * Force removal of /usr/lib/python2.?/site-packages/logilab/__init__.py*
    (closes: #353512)
  * Add Conflicts with version of packages installing modules in
    subdirectories of /usr/lib/python2.?/site-packages/logilab/

 -- Alexandre Fayolle <afayolle@debian.org>  Mon, 20 Feb 2006 11:13:22 +0100

logilab-common (0.13.1-3) unstable; urgency=low

  * upload new release to Debian

 -- Alexandre Fayolle <afayolle@debian.org>  Fri, 10 Feb 2006 16:27:27 +0100

logilab-common (0.13.1-2) unstable; urgency=low

  * fixed logilab/__init__.py handling

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon,  6 Feb 2006 16:36:52 +0100

logilab-common (0.13.1-1) unstable; urgency=low

  * new upstream release

 -- Adrien Di Mascio <Adrien.DiMascio@logilab.fr>  Fri,  3 Feb 2006 12:37:59 +0100

logilab-common (0.13.0-3) unstable; urgency=low

  * restored Conflicts in control...

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 23 Jan 2006 15:35:14 +0100

logilab-common (0.13.0-2) unstable; urgency=low

  * removed Conflicts from control

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Tue, 10 Jan 2006 17:03:00 +0100

logilab-common (0.13.0-1) unstable; urgency=low

  * new upstream release
  * reorganization to install into site-python, removing the need for
    pythonX.X- packages (closes: #351128)

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri,  6 Jan 2006 10:50:39 +0100

logilab-common (0.12.0-3) unstable; urgency=low

  * Dropped python2.1 support (closes: #337443)
  * Added small patch from upstream CVS to allow unicode with mysql databases
  * Changed standards to 3.6.2
  * Fixed a lintian warning about a badly formatted line in debian/changelog
  * updated fsf address in copyright file

 -- Alexandre Fayolle <afayolle@debian.org>  Wed,  9 Nov 2005 07:53:32 +0100

logilab-common (0.12.0-2) unstable; urgency=low

  * Remove logilab/__init__.py in prerm scripts  (closes: #334087)

 -- Alexandre Fayolle <afayolle@debian.org>  Wed, 19 Oct 2005 08:48:59 +0200

logilab-common (0.12.0-1) unstable; urgency=low

  * New upstream release

 -- Alexandre Fayolle <afayolle@debian.org>  Tue,  6 Sep 2005 11:31:33 +0200

logilab-common (0.11.0-1) unstable; urgency=low

  * new umpstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 25 Jul 2005 12:36:01 +0200

logilab-common (0.10.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Thu,  7 Jul 2005 13:25:43 +0200

logilab-common (0.10.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Wed,  4 May 2005 12:49:25 +0200

logilab-common (0.9.3-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Thu, 14 Apr 2005 11:51:23 +0200

logilab-common (0.9.2-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Wed, 16 Feb 2005 13:36:30 +0100

logilab-common (0.9.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri,  4 Feb 2005 17:41:06 +0100

logilab-common (0.9.0-1) unstable; urgency=low

  * new upstream release
  * build package for python 2.4
  * updated copyright

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Thu, 20 Jan 2005 18:00:45 +0100

logilab-common (0.8.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Tue,  4 Jan 2005 17:57:04 +0100

logilab-common (0.7.1-1) unstable; urgency=low

  * new upstream release

 -- Alexandre Fayolle <afayolle@debian.org>  Tue,  9 Nov 2004 15:36:21 +0100

logilab-common (0.7.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 11 Oct 2004 16:29:25 +0200

logilab-common (0.6.0-1) unstable; urgency=low

  * new upstream release
  * updated debian/watch
  * updated maintainer address

 -- Alexandre Fayolle <afayolle@debian.org>  Thu,  7 Oct 2004 19:39:46 +0200

logilab-common (0.5.2-1) unstable; urgency=low

  * new upstream release
  * initial upload to Debian (closes: #258239)

 -- Alexandre Fayolle <alexandre.fayolle@logilab.fr>  Thu,  8 Jul 2004 12:55:49 +0200

logilab-common (0.5.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri,  4 Jun 2004 09:57:57 +0200

logilab-common (0.5.0-2) unstable; urgency=low

  * add conflicts with ginco 1.0

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Thu, 27 May 2004 14:02:04 +0200

logilab-common (0.5.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 10 May 2004 16:33:04 +0200

logilab-common (0.4.5-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 20 Feb 2004 13:59:13 +0100

logilab-common (0.4.4-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Tue, 17 Feb 2004 12:20:24 +0100

logilab-common (0.4.3-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Wed, 11 Feb 2004 10:42:08 +0100

logilab-common (0.4.2-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Tue, 23 Dec 2003 14:52:48 +0100

logilab-common (0.4.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 24 Nov 2003 15:02:03 +0100

logilab-common (0.4.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Thu, 13 Nov 2003 18:05:14 +0100

logilab-common (0.3.5-1) unstable; urgency=low

  * new upstream release
  * move tests in a separated packages

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Tue, 14 Oct 2003 15:27:06 +0200

logilab-common (0.3.4-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Wed,  8 Oct 2003 15:12:14 +0200

logilab-common (0.3.3-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Wed,  1 Oct 2003 09:56:01 +0200

logilab-common (0.3.2-2) unstable; urgency=low

  * fix postinst script to avoid compilation of all packages installed for a given
  python version.
  * clean prerm script

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 22 Sep 2003 17:27:33 +0200

logilab-common (0.3.2-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 22 Sep 2003 10:39:57 +0200

logilab-common (0.3.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Thu, 18 Sep 2003 10:51:58 +0200

logilab-common (0.3.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 12 Sep 2003 13:55:36 +0200

logilab-common (0.2.3-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 25 Aug 2003 16:01:07 +0200

logilab-common (0.2.2-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Wed, 11 Jun 2003 14:57:09 +0200

logilab-common (0.2.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Wed,  4 Jun 2003 18:03:38 +0200

logilab-common (0.2.0-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon,  2 Jun 2003 11:30:56 +0200

logilab-common (0.1.3-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Mon, 19 May 2003 11:04:20 +0200

logilab-common (0.1.2-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Thu, 17 Apr 2003 10:18:08 +0200

logilab-common (0.1.1-1) unstable; urgency=low

  * new upstream release

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Fri, 28 Feb 2003 13:03:02 +0100

logilab-common (0.1.0-1) unstable; urgency=low

  * Initial Release.

 -- Sylvain Thénault <sylvain.thenault@logilab.fr>  Sun, 17 Feb 2002 12:03:21 +0200
